// creator  : weidu.exe (version 23100)
// argument : PRIDE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PRIDE~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from: 2.0
  SAY #22361 /* ~The Unseeing Eye~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #22362 /* ~I so despise the smell o' fish!  It be everywhere in th' bloody docks, I'm afraid.~ */
  IF ~~ THEN DO ~SetGlobal("Pride","GLOBAL",1)~ JOURNAL #20867 /* ~~ */ EXIT
END

IF ~Global("Pride","GLOBAL",1)
Global("Honor","GLOBAL",0)~ THEN BEGIN 2 // from:
  SAY #22363 /* ~The Unseeing Eye~ */
  IF ~~ THEN GOTO 0
END

IF ~Global("Pride","GLOBAL",1)
Global("Honor","GLOBAL",1)~ THEN BEGIN 3 // from:
  SAY #22364 /* ~What does they expect us to do if they keeps raisin' our taxes, aye?~ */
  IF ~~ THEN DO ~SetGlobal("Pride","GLOBAL",2)
AddexperienceParty(2000)
DestroySelf()
~ EXIT
END
